<?php

namespace Drupal\entity_sync\Annotation;

use Drupal\Component\Annotation\Plugin;

/**
 * The annotation object for validation constraint plugins.
 *
 * Plugin namespace: Plugin\EntitySync\ValidationConstraint.
 *
 * @Annotation
 *
 * @I Support defining applicable field types
 *    type     : improvement
 *    priority : normal
 *    labels   : validation
 */
class EntitySyncValidationConstraint extends Plugin {

  /**
   * The plugin ID.
   *
   * @var string
   */
  public $id;

}
